contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0154380.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.7289/v5xs5sg3
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/154380
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/154380
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0091/0154380/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0154380/
identification:
  abstract:
    en: This dataset contains surface measurements of dissolved inorganic carbon,
      total alkalinity, pH in the North Atlantic Ocean. Increasing amounts of atmospheric
      carbon dioxide from human industrial activities are causing changes in global
      ocean carbon chemistry. Through the SOOP program we measure air and ocean surface
      pCO2 and take discrete samples of other carbon parameters. This effort is in
      support of the coastal monitoring and research objectives of the NOAA Ocean
      Acidification Program (OAP) and the Climate Program Office.
    fr: This dataset contains surface measurements of dissolved inorganic carbon,
      total alkalinity, pH in the North Atlantic Ocean. Increasing amounts of atmospheric
      carbon dioxide from human industrial activities are causing changes in global
      ocean carbon chemistry. Through the SOOP program we measure air and ocean surface
      pCO2 and take discrete samples of other carbon parameters. This effort is in
      support of the coastal monitoring and research objectives of the NOAA Ocean
      Acidification Program (OAP) and the Climate Program Office. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0154380, AGFO20140607, AGFO20141217, AGFO20150530, AGFO20150807, AGFO20160316,
        AGSK20031205, AGSK20040403, AGSK20040625, AGSK20041015, AGSK20050916, AGSK20060403,
        AGSK20061014, AGSK20070525, DIC, DISSOLVED INORGANIC CARBON (DIC), Discrete
          measurement, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > INORGANIC CARBON,
        East Coast - US/Canada, East Coast of the US/Canada, NODC Ocean Acidification
          Scientific Data Stewardship (OADS), North Atlantic Ocean, Northeast U.S.
          Shelf, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN, OPTSPEC > Optical
          Spectrometer, Ocean Acidification Program (OAP), Ocean Carbon and Acidification
          Data System (OCADS) Project, SAL, SKO0313, SKO0406, SKO0410, SKO0414, SKO0510,
        SKO0604, SKO0611, SKO0721, SKO1406, SKO1501, SKO1506, SKO1509, SKO1604, SST_C,
        Ships, Skogafoss, 'Skogafoss (call sign: V2EF3, ICES code: AGFO, 2011-)',
        Southern coast of Greenland, Surface measurement, TAlk, discrete sample, surface
          measurements]
      fr: [0154380 (FR), AGFO20140607 (FR), AGFO20141217 (FR), AGFO20150530 (FR),
        AGFO20150807 (FR), AGFO20160316 (FR), AGSK20031205 (FR), AGSK20040403 (FR),
        AGSK20040625 (FR), AGSK20041015 (FR), AGSK20050916 (FR), AGSK20060403 (FR),
        AGSK20061014 (FR), AGSK20070525 (FR), DIC (FR), DISSOLVED INORGANIC CARBON
          (DIC) (FR), Discrete measurement (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > INORGANIC CARBON (FR), East Coast - US/Canada (FR), East Coast of the
          US/Canada (FR), NODC Ocean Acidification Scientific Data Stewardship (OADS)
          (FR), North Atlantic Ocean (FR), Northeast U.S. Shelf (FR), OCEAN > ATLANTIC
          OCEAN > NORTH ATLANTIC OCEAN (FR), OPTSPEC > Optical Spectrometer (FR),
        Ocean Acidification Program (OAP) (FR), Ocean Carbon and Acidification Data
          System (OCADS) Project (FR), SAL (FR), SKO0313 (FR), SKO0406 (FR), SKO0410
          (FR), SKO0414 (FR), SKO0510 (FR), SKO0604 (FR), SKO0611 (FR), SKO0721 (FR),
        SKO1406 (FR), SKO1501 (FR), SKO1506 (FR), SKO1509 (FR), SKO1604 (FR), SST_C
          (FR), Ships (FR), Skogafoss (FR), 'Skogafoss (call sign: V2EF3, ICES code:
          AGFO, 2011-) (FR)', Southern coast of Greenland (FR), Surface measurement
          (FR), TAlk (FR), discrete sample (FR), surface measurements (FR)]
    eov:
      en: ['DOC/NOAA/OAR/AOML > Atlantic Oceanographic and Meteorological Laboratory,
          OAR, NOAA, U.S. Department of Commerce', EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > ALKALINITY, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > PH, EARTH
          SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE, EARTH SCIENCE
          > OCEANS > SALINITY/DENSITY > SALINITY, SALINITY, US DOC; NOAA; OAR; Atlantic
          Oceanographic and Meteorological Laboratory, US DOC; NOAA; Office of Oceanic
          and Atmospheric Research; Ocean Acidification Program (OAP), WATER TEMPERATURE,
        oceanography, pH, spectrophotometer, total alkalinity]
      fr: ['DOC/NOAA/OAR/AOML > Atlantic Oceanographic and Meteorological Laboratory,
          OAR, NOAA, U.S. Department of Commerce (FR)', EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > ALKALINITY (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY >
          PH (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE
          (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY (FR), SALINITY
          (FR), US DOC; NOAA; OAR; Atlantic Oceanographic and Meteorological Laboratory
          (FR), US DOC; NOAA; Office of Oceanic and Atmospheric Research; Ocean Acidification
          Program (OAP) (FR), WATER TEMPERATURE (FR), oceanography (FR), pH (FR),
        spectrophotometer (FR), total alkalinity (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Dissolved inorganic carbon, total alkalinity, pH, and other variables collected
      from surface discrete observations using Flow through pump and other instruments
      from M/V Skogafoss in the Northeastern U.S. continental shelf and off the southern
      coast of Greenland during the ocean acidification cruise SKO0313, SKO0406, SKO0410,
      SKO0414, SKO0510, SKO0604, SKO0611, SKO0721, SKO1406, SKO1501, SKO1506, SKO1509,
      SKO1604 from 2003-12-05 to 2016-04-01 (NCEI Accession 0154380)
    fr: Dissolved inorganic carbon, total alkalinity, pH, and other variables collected
      from surface discrete observations using Flow through pump and other instruments
      from M/V Skogafoss in the Northeastern U.S. continental shelf and off the southern
      coast of Greenland during the ocean acidification cruise SKO0313, SKO0406, SKO0410,
      SKO0414, SKO0510, SKO0604, SKO0611, SKO0721, SKO1406, SKO1501, SKO1506, SKO1509,
      SKO1604 from 2003-12-05 to 2016-04-01 (NCEI Accession 0154380) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0154380
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-71.677, 39.1122, -23.3125, 63.9338]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
